QGIS Application - Feature request #11418
Open first 100 items from attribute table
2014-10-16 01:23 AM - Admire Nyakudya

Status: Open

Priority: Normal

Assignee:

Category: Vectors

Pull Request or Patch supplied: Resolution:

Easy fix?: No Copied to github as #: 19695
Description

Can we have a feature that distinguishes between opening all attributes and one that opens the first 100 items of a table. just like what
pg_admin does for it's PostgreSQL tables. Can we have rule based labels, editing an sld allows one to have multiple labels rules with
different scale ranges. If we could allow this it will greatly improve labelling. Currently we can have one label that can be filtered to show
how and which attribute can be used for labelling but that can only be for that predefined scale level.

History

#1 - 2014-10-16 01:40 AM - Giovanni Manghi

- Category set to Vectors

- Subject changed from Open first 100 items from attribute table and multiple scale based rules for labels to Open first 100 items from attribute table

Hi, please file 1 request/issue per ticket.

The second request already exist:

#3843

#2 - 2017-05-01 12:47 AM - Giovanni Manghi
- Easy fix? set to No
